[
    {
        "name": "AppName",
        "value": "LDM-POS Sender"
    },
    {
        "name": "Column1",
        "value": "ຄໍລັມ1"
    },
    {
        "name": "Number",
        "value": "ນ້ຳເບີ້"
    },
    {
        "name": "Column2",
        "value": "ຄໍລັມ2"
    },
    {
        "name": "DownloadSample",
        "value": "ດາວໂຫລດຕົວຢ່າງ Excel"
    },
    {
        "name": "UploadSampleExcel",
        "value": "ອັບໂຫຼດ Excel"
    },
    {
        "name": "ContectSender",
        "value": "ສົ່ງຫາແບບລາຍຊື່"
    },
    {
        "name": "GroupSender",
        "value": "ສົ່ງແບບເປັນກຸ່ມ"
    },
    {
        "name": "Tools",
        "value": "ເຄື່ອງມືເພີ່ມ"
    },
    {
        "name": "Filedownloadedsuccessfully",
        "value": "ດາວໂຫຼດໄຟລ໌ສຳເລັດແລ້ວ !"
    },
    {
        "name": "WABulkSender",
        "value": "ສົ່ງຫຼາຍຈຳນວນຫຼາຍ"
    },
    {
        "name": "SelectExcel",
        "value": "ເລືອກ Excel"
    },
    {
        "name": "PleaseselectExcelfilesformatonly",
        "value": "ກະລຸນາເລືອກໄຟລ໌ Excel (.xls) ເທົ່ານັ້ນ"
    },
    {
        "name": "AddNew",
        "value": "ເພີ່ມໃໝ່"
    },
    {
        "name": "KeyMarkers",
        "value": "ຕົວສ້າງໝາຍສຳຄັນ"
    },
    {
        "name": "AddKeyMarker",
        "value": "ເພີ່ມເຄື່ອງໝາຍ"
    },
    {
        "name": "SaveNClose",
        "value": "ບັນທຶກ && ປິດ"
    },
    {
        "name": "KeyMarkerFormatinIncorrect",
        "value": "ຮູບແບບຕົວໝາຍສຳຄັນບໍ່ຖືກຕ້ອງ"
    },
    {
        "name": "OK",
        "value": "ຕົກລົງ"
    },
    {
        "name": "SelectedKeyMarkeralreadyExist",
        "value": "KeyMarker ທີ່ເລືອກໄວ້ແລ້ວ"
    },
    {
        "name": "Delete",
        "value": "ລຶບ"
    },
    {
        "name": "WrongKey",
        "value": "Key Marker ເລີ່ມຕົ້ນດ້ວຍ {{ KEY : "
    },
    {
        "name": "Target",
        "value": "ເປົ້າ​ຫມາຍ"
    },
    {
        "name": "Messages",
        "value": "ຂໍ້ຄວາມ"
    },
    {
        "name": "MessageOne",
        "value": "ຂໍ້ຄວາມ 1"
    },
    {
        "name": "MessageTwo",
        "value": "ຂໍ້ຄວາມ 2"
    },
    {
        "name": "MessageThree",
        "value": "ຂໍ້ຄວາມ 3"
    },
    {
        "name": "MessageFour",
        "value": "ຂໍ້ຄວາມ 4"
    },
    {
        "name": "MessageFive",
        "value": "ຂໍ້ຄວາມ 5"
    },
    {
        "name": "Attachments",
        "value": "ໄຟລ໌ແນບ"
    },
    {
        "name": "Addfile",
        "value": "ເພີ່ມໄຟລ໌"
    },
    {
        "name": "Yourfirstmessage",
        "value": "* ຂໍ້ຄວາມທໍາອິດຂອງເຈົ້າ"
    },
    {
        "name": "YourSecondmessage",
        "value": "* ຂໍ້​ຄວາມ​ທີ່​ສອງ​ຂອງ​ທ່ານ​"
    },
    {
        "name": "YourThirdmessage",
        "value": "* ຂໍ້ຄວາມທີສາມຂອງເຈົ້າ"
    },
    {
        "name": "YourFourthmessage",
        "value": "* Your Fourth message"
    },
    {
        "name": "YourFifthmessage",
        "value": "* ຂໍ້ຄວາມທີຫ້າຂອງເຈົ້າ"
    },
    {
        "name": "DelaySettings",
        "value": "ຕັ້ງຄ່າ Delay"
    },
    {
        "name": "Wait",
        "value": "ລໍຖ້າ"
    },
    {
        "name": "secondsafterevery",
        "value": "ວິນາທີຫຼັງຈາກທຸກໆ "
    },
    {
        "name": "to",
        "value": "ຫາ"
    },
    {
        "name": "Clear",
        "value": "ລົບລ້າງ"
    },
    {
        "name": "StartCampaign",
        "value": "ເລີ່ມແຄມເປນ"
    },
    {
        "name": "secondsbeforeeverymessage",
        "value": "ວິນາທີກ່ອນທຸກຂໍ້ຄວາມ"
    },
    {
        "name": "AddKeyMarkers",
        "value": "ເພີ່ມ KeyMarkers"
    },
    {
        "name": "RandomNumber",
        "value": "ຕົວເລກ Random"
    },
    {
        "name": "PleaseEnterCampaignName",
        "value": "ກະລຸນາໃສ່ຊື່ແຄມເປນ"
    },
    {
        "name": "CampaignName",
        "value": "ຊື່ແຄມເປນ"
    },
    {
        "name": "UntitledGroupCampaign",
        "value": "ແຄມເປນກຸ່ມທີ່ບໍ່ມີຫົວຂໍ້"
    },
    {
        "name": "UntitledCampaign",
        "value": "ແຄມເປນບໍ່ມີຊື່"
    },
    {
        "name": "RowNo",
        "value": "ແຖວທີ"
    },
    {
        "name": "Errors",
        "value": "ຄວາມຜິດພາດ"
    },
    {
        "name": "WhatsAppBot",
        "value": "WhatsApp ຫຸ່ນຍົນ"
    },
    {
        "name": "Rules",
        "value": "ກົດລະບຽບ"
    },
    {
        "name": "AddRule",
        "value": "ເພີ່ມກົດລະບຽບ"
    },
    {
        "name": "Log",
        "value": "ການເຄື່ອນໄຫວ"
    },
    {
        "name": "Status",
        "value": "ສະຖານະ"
    },
    {
        "name": "Start",
        "value": "ເລີ່ມ"
    },
    {
        "name": "Stop",
        "value": "ຢຸດ"
    },
    {
        "name": "IsActive",
        "value": "ມີການເຄື່ອນໄຫວ"
    },
    {
        "name": "UserInput",
        "value": "ການປ້ອນຂໍ້ມູນຂອງຜູ້ໃຊ້"
    },
    {
        "name": "Type",
        "value": "ປະເພດ"
    },
    {
        "name": "Match",
        "value": "ກົງກັນ"
    },
    {
        "name": "ReplySend",
        "value": "ຕອບກັບສົ່ງ "
    },
    {
        "name": "NotMatch",
        "value": "ບໍ່ກົງກັນ "
    },
    {
        "name": "Fallback",
        "value": "ຜົນຕອບແທນ"
    },
    {
        "name": "PleaseaddRules",
        "value": "ກະລຸນາເພີ່ມກົດລະບຽບ"
    },
    {
        "name": "Run",
        "value": "ເລີ່ມລະບົບ"
    },
    {
        "name": "InitiateWhatsAppScaneQRCodefromyourrmobile",
        "value": "ເລີ່ມຕົ້ນ WhatsApp && ສະແກນລະຫັດ QR ຈາກມືຖືຂອງທ່ານ"
    },
    {
        "name": "ClicktoInitiate",
        "value": "ຄລິກເພື່ອລິເລີ່ມ"
    },
    {
        "name": "ChatName",
        "value": "ຊື່ Chat"
    },
    {
        "name": "ImportentNotes",
        "value": "ຫມາຍເຫດທີ່ສໍາຄັນ"
    },
    {
        "name": "Keepapplicationopenwhilesendingmessagesanduntilallmessagesaresentfromyourmobile",
        "value": "1) ຮັກສາແອັບພລິເຄຊັນເປີດໃນຂະນະທີ່ສົ່ງຂໍ້ຄວາມ ແລະຈົນກວ່າຂໍ້ຄວາມທັງໝົດຈະຖືກສົ່ງໄປຈາກມືຖືຂອງເຈົ້າ"
    },
    {
        "name": "ClearWhatsAppchathistoryafter5001000150020000messagesasperyourphoneconfiguration",
        "value": "2) ລຶບປະຫວັດການສົນທະນາ WhatsApp ຫຼັງຈາກ 500/1000/1500/20000 ຂໍ້ຄວາມຕາມການຕັ້ງຄ່າໂທລະສັບຂອງທ່ານ"
    },
    {
        "name": "WaSendertendstosubmitmessagestoyourphoneisnotresponsiblefordeliveryofthemessage",
        "value": "3​) ຊອບ​ແວ​ມັກ​ຈະ​ສົ່ງ​ຂໍ້​ຄວາມ​ກັບ​ໂທລະ​ສັບ​ຂອງ​ທ່ານ​, ບໍ່​ໄດ້​ຮັບ​ຜິດ​ຊອບ​ສໍາ​ລັບ​ການ​ສົ່ງ​ຂໍ້​ຄວາມ​"
    },
    {
        "name": "Completed",
        "value": "ສຳເລັດແລ້ວ"
    },
    {
        "name": "PleasefollowStepNo1FirstInitialiseWhatsapp",
        "value": "ກະລຸນາປະຕິບັດຕາມຂັ້ນຕອນທີ 1. ທໍາອິດ, ເລີ່ມຕົ້ນ Whatsapp"
    },
    {
        "name": "Processisalreadyrunning",
        "value": "ດຳເນີນເຮັດວຽກຢູ່ແລ້ວ"
    },
    {
        "name": "RunGroup",
        "value": "ຣັນລະບົບກຸ່ມ"
    },
    {
        "name": "KeyMarker",
        "value": "ຄີມາກເກີ"
    },
    {
        "name": "Select",
        "value": "ເລືອກ"
    },
    {
        "name": "GroupsJoiner",
        "value": "ຜູ້ເຂົ້າຮ່ວມກຸ່ມ"
    },
    {
        "name": "GroupJoin",
        "value": "ກຸ່ມເຂົ້າຮ່ວມ"
    },
    {
        "name": "secondsbeforeeveryGroupJoin",
        "value": " ວິນາທີກ່ອນທຸກກຸ່ມເຂົ້າຮ່ວມ"
    },
    {
        "name": "StartJoining",
        "value": "ເລີ່ມເຂົ້າຮ່ວມ"
    },
    {
        "name": "GroupLink",
        "value": "ການເຊື່ອມໂຍງກຸ່ມ"
    },
    {
        "name": "PleaseFollowStepnoThree",
        "value": "ກະລຸນາປະຕິບັດຕາມຂັ້ນຕອນທີ 3"
    },
    {
        "name": "GrabGroupLinks",
        "value": "Grab ການເຊື່ອມຕໍ່ກຸ່ມ"
    },
    {
        "name": "OpenBrowser",
        "value": "ເປີດ Browser"
    },
    {
        "name": "Clickbellowbuttontoopenbrowser",
        "value": "ຄລິກປຸ່ມຂ້າງລຸ່ມນີ້ເພື່ອເປີດ browser"
    },
    {
        "name": "Navigatetoanywebsitewherelistedgrouplinkstheclickbellowbellowbuton",
        "value": "ໄປຫາເວັບໄຊທ໌ໃດກໍ່ຕາມ, ບ່ອນທີ່ມີການເຊື່ອມຕໍ່ກຸ່ມທີ່ມີລາຍຊື່, ໃຫ້ຄລິກໃສ່ປຸ່ມທ້ອງນ້ອຍ"
    },
    {
        "name": "StartGrabbing",
        "value": "ເລີ່ມ Grabbing"
    },
    {
        "name": "NoGroupLinkfoundincurrentPage",
        "value": "ບໍ່ພົບກຸ່ມ Link ໃນໜ້າປັດຈຸບັນ"
    },
    {
        "name": "GrabChatList",
        "value": "Grab ລາຍການສົນທະນາ"
    },
    {
        "name": "InitiateWhatsAppScaneQRCodefromyourmobile",
        "value": "ເລີ່ມຕົ້ນ WhatsApp && ສະແກນລະຫັດ QR ຈາກມືຖືຂອງທ່ານ"
    },
    {
        "name": "GetGroupMember",
        "value": "ຮັບສະມາຊິກກຸ່ມ"
    },
    {
        "name": "OpenanyGroupchatClickbuttonbellow",
        "value": "ເປີດການສົນທະນາກຸ່ມໃດກໍໄດ້ && ຄລິກປຸ່ມຂ້າງລຸ່ມນີ້"
    },
    {
        "name": "PleaseGotoanygroupchat",
        "value": "ກະລຸນາໄປຫາກຸ່ມສົນທະນາໃດນຶ່ງ"
    },
    {
        "name": "fallback",
        "value": "ຕົວສຳຮອງ"
    },
    {
        "name": "Usefallback",
        "value": "ໃຊ້ຕົວສຳຮອງ"
    },
    {
        "name": "If",
        "value": "ຖ້າວ່າ..."
    },
    {
        "name": "UserSend",
        "value": "ຜູ້ໃຊ້ສົ່ງ..."
    },
    {
        "name": "Condition",
        "value": "ສະພາບ"
    },
    {
        "name": "Which",
        "value": "ອັນໃດ"
    },
    {
        "name": "ThenReplywith",
        "value": "ຈາກນັ້ນ, ຕອບດ້ວຍ..."
    },
    {
        "name": "AddMessage",
        "value": "ເພີ່ມຂໍ້ຄວາມ"
    },
    {
        "name": "Message",
        "value": "ຂໍ້ຄວາມ"
    },
    {
        "name": "Cancel",
        "value": "ຍົກເລີກ"
    },
    {
        "name": "Save",
        "value": "ບັນທືກ"
    },
    {
        "name": "Confirm",
        "value": "ຢືນຢັນ"
    },
    {
        "name": "AreyousuretodeletethisRule",
        "value": "ທ່ານແນ່ໃຈບໍ່ວ່າລຶບກົດລະບຽບນີ້"
    },
    {
        "name": "ReplyMessage",
        "value": "ຕອບກັບຂໍ້ຄວາມ"
    },
    {
        "name": "TypeYourMessagehere",
        "value": "ພິມຂໍ້ຄວາມຂອງເຈົ້າທີ່ນີ້"
    },
    {
        "name": "Files",
        "value": "ໄຟລ໌"
    },
    {
        "name": "Add",
        "value": "ເພີ່ມ"
    },
    {
        "name": "GroupNames",
        "value": "ຊື່ກຸ່ມ"
    },
    {
        "name": "PleaseCheckMobileNumberyouhaveadded",
        "value": "ກະລຸນາກວດເບິ່ງເບີໂທລະສັບມືຖືທີ່ທ່ານໄດ້ເພີ່ມ"
    },
    {
        "name": "ShouldNotbeempty",
        "value": "ບໍ່ຄວນຫວ່າງເປົ່າ"
    },
    {
        "name": "ContactNumberShouldNotbeEmpty",
        "value": "ເບີໂທລະສັບຕິດຕໍ່ບໍ່ຄວນຫວ່າງເປົ່າ"
    },
    {
        "name": "MessageShouldNotbeEmpty",
        "value": "ຂໍ້ຄວາມບໍ່ຄວນຫວ່າງເປົ່າ"
    },
    {
        "name": "delayAfterMessagesShouldNotbeEmpty",
        "value": "ການຊັກຊ້າຫຼັງຈາກຂໍ້ຄວາມບໍ່ຄວນຫວ່າງເປົ່າ"
    },
    {
        "name": "delayAfterMessagesFromShouldNotbeEmpty",
        "value": "ການຊັກຊ້າຫຼັງຈາກຂໍ້ຄວາມຈາກບໍ່ຄວນຫວ່າງເປົ່າ"
    },
    {
        "name": "delayAfterMessagesTOShouldNotbeEmpty",
        "value": "ຊັກຊ້າຫຼັງຈາກຂໍ້ຄວາມທີ່ຈະບໍ່ຫວ່າງເປົ່າ"
    },
    {
        "name": "delayAfterEveryMessageFromShouldNotbeEmpty",
        "value": "ການຊັກຊ້າຫຼັງຈາກທຸກໆຂໍ້ຄວາມຈາກບໍ່ຄວນຫວ່າງເປົ່າ"
    },
    {
        "name": "delayAfterEveryMessageToShouldNotbeEmpty",
        "value": "ຊັກ​ຊ້າ​ຫຼັງ​ຈາກ​ທຸກ​ຂໍ້​ຄວາມ​ທີ່​ຈະ​ບໍ່​ຄວນ​ຈະ​ຫວ່າງ​ເປົ່າ​"
    },
    {
        "name": "ShouldGraterthenoero",
        "value": "ຄວນໃຫຍ່ກວ່າ 0"
    },
    {
        "name": "delayAfterMessages_ShouldGraterthenoero",
        "value": "ການຊັກຊ້າຫຼັງຈາກຂໍ້ຄວາມຄວນຫຼາຍກວ່າ 0"
    },
    {
        "name": "delayAfterMessagesFrom_ShouldGraterthenoero",
        "value": "ຊັກຊ້າຫຼັງຈາກຂໍ້ຄວາມຈາກຄວນຈະໃຫຍ່ກວ່າ 0"
    },
    {
        "name": "delayAfterMessagesTo_ShouldGraterthenoero",
        "value": "ຊັກຊ້າຫຼັງຈາກຂໍ້ຄວາມຄວນໃຫຍ່ກວ່າ 0"
    },
    {
        "name": "delayAfterEveryMessageFrom_ShouldGraterthenoero",
        "value": "ຊັກຊ້າຫຼັງຈາກທຸກໆຂໍ້ຄວາມຈາກຄວນຈະໃຫຍ່ກວ່າ 0"
    },
    {
        "name": "delayAfterEveryMessageTo_ShouldGraterthenoero",
        "value": "ຊັກຊ້າຫຼັງຈາກທຸກໆຂໍ້ຄວາມທີ່ຄວນຈະໃຫຍ່ກວ່າ0"
    },
    {
        "name": "thetoamountismustbegraterthenstartingamount",
        "value": "ຈຳນວນ 'ເຖິງ' ແມ່ນຈະຕ້ອງຫຼາຍກວ່າຈຳນວນເລີ່ມຕົ້ນ"
    },
    {
        "name": "UsermessageMustEmptyincaseoffallback",
        "value": "ຂໍ້​ຄວາມ​ຜູ້​ໃຊ້​ຕ້ອງ​ຫວ່າງ​ເປົ່າ​ໃນ​ກໍ​ລະ​ນີ​ຂອງ​ການ​ຕອບ​ແທນ​"
    },
    {
        "name": "PleaseAddatleastoneMessage",
        "value": "ກະລຸນາເພີ່ມຢ່າງໜ້ອຍໜຶ່ງຂໍ້ຄວາມ"
    },
    {
        "name": "PleaseEnterAmessage",
        "value": "ກະລຸນາໃສ່ຂໍ້ຄວາມ "
    },
    {
        "name": "PleaseaddatleastoneGroupinlist",
        "value": "ກະລຸນາເພີ່ມຢ່າງໜ້ອຍໜຶ່ງກຸ່ມໃນລາຍຊື່"
    },
    {
        "name": "PleaseaddatleastoneContactinlist",
        "value": "ກະລຸນາເພີ່ມຢ່າງໜ້ອຍໜຶ່ງລາຍຊື່ໃນລາຍຊື່"
    },
    {
        "name": "ClickbellowButton",
        "value": "1) ກົດ​ປຸ່ມ​ຂ້າງ​ລຸ່ມ​ນີ້​"
    },
    {
        "name": "ScanQRCode",
        "value": "2) ສະແກນລະຫັດ QR"
    },
    {
        "name": "WaitfortheExcel",
        "value": "3) ລໍຖ້າ Excel"
    },
    {
        "name": "Now",
        "value": "ດຽວນີ້"
    },
    {
        "name": "GrabNow",
        "value": "Grab ດຽວນີ້"
    },
    {
        "name": "GrabGroupMembers",
        "value": "Grab ສະມາຊິກກຸ່ມ"
    },
    {
        "name": "ClickbellowButtonScanQRCode",
        "value": "1) ຄລິກປຸ່ມຂ້າງລຸ່ມນີ້ Scan QR Code"
    },
    {
        "name": "OpenAnyGroup",
        "value": "2) ເປີດກຸ່ມໃດນຶ່ງ"
    },
    {
        "name": "GrabWhatsAppGroupLinksfromwebpage",
        "value": "ດຶງເອົາລິ້ງກຸ່ມ WhatsApp ຈາກໜ້າເວັບ"
    },
    {
        "name": "OpenAnywebpagewheregivengrouplinks",
        "value": "2) ເປີດຫນ້າເວັບໃດກໍໄດ້ທີ່ມີການເຊື່ອມຕໍ່ກຸ່ມ"
    },
    {
        "name": "ThenClickonSTARTButton",
        "value": "3) ຫຼັງຈາກນັ້ນ, ໃຫ້ຄລິກໃສ່ປຸ່ມ ເລີ່ມ"
    },
    {
        "name": "AutoGroupJoiner",
        "value": "ເຂົ້າຮ່ວມກຸ່ມອັດຕະໂນມັດ"
    },
    {
        "name": "AddUploadGroupLinks",
        "value": "1) ເພີ່ມ / ອັບໂຫລດລິ້ງກຸ່ມ"
    },
    {
        "name": "ScanWAQRCode",
        "value": "2) ສະແກນລະຫັດ WA QR"
    },
    {
        "name": "StartNow",
        "value": "ເລີ່ມ​ດຽວ​ນີ້"
    },
    {
        "name": "WhatsAppAutoResponderBot",
        "value": "ບັອດຕອບໂຕ້ອັດຕະໂນມັດ WhatsApp"
    },
    {
        "name": "SetRules",
        "value": "1) ກໍານົດກົດລະບຽບ"
    },
    {
        "name": "AddReplyMessages",
        "value": "2) ເພີ່ມຂໍ້ຄວາມຕອບ"
    },
    {
        "name": "GeneralSettings",
        "value": "ການ​ຕັ້ງ​ຄ່າ​ທົ່ວ​ໄປ"
    },
    {
        "name": "ChromeProfilePath",
        "value": "ເສັ້ນທາງໂປຣໄຟລ໌ Chrome"
    },
    {
        "name": "InputPathisnotCorrectfolderpath",
        "value": "ເສັ້ນທາງການປ້ອນຂໍ້ມູນບໍ່ແມ່ນເສັ້ນທາງໂຟນເດີທີ່ຖືກຕ້ອງ"
    },
    {
        "name": "SettingsSavedSuccessfully",
        "value": "ບັນທຶກການຕັ້ງຄ່າສຳເລັດແລ້ວ"
    },
    {
        "name": "MessageSendingType",
        "value": "ປະເພດການສົ່ງຂໍ້ຄວາມ"
    },
    {
        "name": "CopyPaste",
        "value": "ຄັດລອກວາງ"
    },
    {
        "name": "Typeamessage",
        "value": "ພິມຂໍ້ຄວາມ"
    },
    {
        "name": "Activate",
        "value": "ເປີດໃຊ້ "
    },
    {
        "name": "ActivateAppName",
        "value": "ເປີດໃຊ້"
    },
    {
        "name": "YourActivationCodeis",
        "value": "ລະຫັດເປີດໃຊ້ງານຂອງເຈົ້າແມ່ນ ..."
    },
    {
        "name": "ProvideYourActivationKeyHere",
        "value": "ໃຫ້ກະແຈເປີດໃຊ້ງານຂອງເຈົ້າຢູ່ບ່ອນນີ້ ..."
    },
    {
        "name": "ActivateNow",
        "value": "ເປີດໃຊ້ດຽວນີ້"
    },
    {
        "name": "Exit",
        "value": "ອອກໄປ"
    },
    {
        "name": "ActivationSuccessfull",
        "value": "ການເປີດໃຊ້ງານສຳເລັດແລ້ວ"
    },
    {
        "name": "InvalidActivationKey",
        "value": "ກະແຈເປີດໃຊ້ບໍ່ຖືກຕ້ອງ"
    },
    {
        "name": "StartGrabbing",
        "value": "ເລີ່ມ"
    },
    {
        "name": "StartGrabbing",
        "value": "ເລີ່ມ"
    },
    {
        "name": "StartGrabbing",
        "value": "ເລີ່ມ"
    },
    {
        "name": "LanguageIsSet",
        "value": "ພາສາຖືກຕັ້ງ. ກະລຸນາປິດເປີດຊອບແວຄືນໃໝ່ "
    },
    {
        "name": "Name",
        "value": "ຊື່"
    },
    {
        "name": "WhatsAppNumberFilter",
        "value": "ຕົວກອງເບີໂທ WhatsApp"
    },
    {
        "name": "AddUploadNumbers",
        "value": "1) ເພີ່ມ / ອັບໂຫລດເບໂທ"
    },
    {
        "name": "NumberCheck",
        "value": "Number Check"
    },
    {
        "name": "secondsbeforeeveryNumberCheck",
        "value": "ວິນາທີກ່ອນທີ່ຈະກວດສອບຕົວເລກ"
    },
    {
        "name": "StartChecking",
        "value": "ເລີ່ມການກວດສອບ"
    },
    {
        "name": "ContactListGrabber",
        "value": "ລາຍຊື່ຜູ້ຕິດຕໍ່ Grabber"
    }
    ,
    {
        "name": "HitGrabNowButton",
        "value": "2) ກົດປຸ່ມ Grab ດຽວນີ້"
    },
    {
        "name": "GrabActiveGroupMembers",
        "value": "Grab ສະມາຊິກກຸ່ມ ໃຊ້ງານ"
    }
    ,
    {
        "name": "TotalFound ",
        "value": "ພົບທັງໝົດ "
    },
    {
        "name": "Export",
        "value": "ສົ່ງອອກ"
    },
    {
        "name": "Nothingtoexport",
        "value": "ບໍ່ມີຫຍັງທີ່ຈະສົ່ງອອກ"
    }
	
	
	,
    {
        "name": "GoogleMapDataEExtractor",
        "value": "ຕົວສະກັດຂໍ້ມູນແຜນທີ່ Google"
    }
	,
    {
        "name": "Usethatwindowtosearchforbusinessesandwhensearchresultsareshown",
        "value": "ໃຊ້ໜ້າຈໍນັ້ນເພື່ອຊອກຫາທຸລະກິດ ແລະເມື່ອຜົນການຊອກຫາຖືກສະແດງ \n ຄລິກທີ່ປຸ່ມ 'ເລີ່ມການຈັບພາບເພື່ອເລີ່ມຕົວກວາດເວັບ.."
    },
    {
        "name": "PleaseSearchsomething",
        "value": "ກະລຸນາຊອກຫາບາງສິ່ງບາງຢ່າງ"
    },
    {
        "name": "ImportInWaSender",
        "value": "ນໍາເຂົ້າເບີໂທ"
    },
    {
        "name": "EnterCountryCode",
        "value": "ໃສ່ລະຫັດປະເທດ"
    },
    {
        "name": "SearchYourQUeryonGMap",
        "value": "ຄົ້ນຫາຄໍາຖາມຂອງທ່ານໃນ GMap"
    },
    {
        "name": "HitStart",
        "value": "ກົດເລີ່ມ"
    },
    {
        "name": "Count",
        "value": "ນັບຈຳນວນ"
    },
    {
        "name": "ReviewCount",
        "value": "ການທົບທວນຄືນຈໍານວນ"
    },
    {
        "name": "Catagory",
        "value": "ໝວດໝູ່"
    },
    {
        "name": "MobileNumber",
        "value": "ເບີ​ໂທລະ​ສັບ"
    }
	,
    {
        "name": "Address",
        "value": "ທີ່ຢູ່"
    },
    {
        "name": "Website",
        "value": "ເວັບໄຊທ໌"
    },
    {
        "name": "PlusCode",
        "value": "ລະຫັດບວກ"
    }
	,
    {
        "name": "AddCountryCode",
        "value": "ເພີ່ມລະຫັດປະເທດ"
    },
    {
        "name": "One",
        "value": "1) "
    },
	{
        "name": "Two",
        "value": "2) "
    },
	{
        "name": "Three",
        "value": "3) "
    }
	
	,
	{
        "name": "Rating",
        "value": "ຄະແນນ"
    }
	,
	{
        "name": "AddButtons",
        "value": "ເພີ່ມປຸ່ມ"
    },
	{
        "name": "Buttons",
        "value": "ປຸ່ມ"
    },
	{
        "name": "ButtonMessage",
        "value": "ປຸ່ມຂໍ້ຄວາມ"
    },
	{
        "name": "ButtonText",
        "value": "ຂໍ້ຄວາມປຸ່ມ"
    },
	{
        "name": "ButtonType",
        "value": "ປະເພດປຸ່ມ"
    },
	{
        "name": "NormalButton",
        "value": "ປຸ່ມປົກກະຕິ"
    },
	{
        "name": "Link",
        "value": "ລິ້ງເຊີື່ມໂຍງ"
    },
	{
        "name": "PhoneNumber",
        "value": "ເບີ​ໂທລະ​ສັບ"
    },
	{
        "name": "EnterURL",
        "value": "ໃສ່ URL"
    },
	{
        "name": "EnterPhoneNumber",
        "value": "ໃສ່ເບີໂທລະສັບ"
    },
	{
        "name": "AddButton",
        "value": "ເພີ່ມປຸ່ມ"
    }
	
	,
	{
        "name": "GrabAllSavedContacts",
        "value": "Grab ຕິດຕໍ່ພົວພັນທັງຫມົດທີ່ບັນທຶກໄວ້"
    },
	{
        "name": "GrabAllGroups",
        "value": "Grab ທຸກກຸ່ມ"
    },
	{
        "name": "ChooseGroup",
        "value": "ເລືອກກຸ່ມ"
    },
	{
        "name": "PleaseSelectGroup",
        "value": "ກະລຸນາເລືອກກຸ່ມ"
    },
	{
        "name": "CopyPasteNumber",
        "value": "ສຳເນົາຕົວເລກແລະວາງ"
    },
	{
        "name": "Import",
        "value": "ນຳເຂົ້າ"
    }
	
	,
	{
        "name": "YourSearchterm",
        "value": "ລາຍການຄົ້ນຫາຂອງທ່ານ"
    },
	{
        "name": "AddCaption",
        "value": "ເພີ່ມຄຳບັນຍາຍ"
    },
	{
        "name": "Caption",
        "value": "ຄຳບັນຍາຍ"
    },
	{
        "name": "File",
        "value": "ໄຟລ໌"
    }
	
	,
	{
        "name": "BulkAddGroupMembers",
        "value": "ເພີ່ມສະມາຊິກກຸ່ມເປັນຊຸດ"
    },
	{
        "name": "NumberAdd",
        "value": "ຕື່ມຕົວເລກເບີໂທ"
    },
	{
        "name": "secondsbeforeeveryNumberAdd",
        "value": "ວິນາທີກ່ອນທີ່ຈະເພີ່ມຕົວເລກເບີໂທ"
    }
	,
	{
        "name": "StartAdding",
        "value": "ເລີ່ມເພີ່ມ"
    },
	{
        "name": "ClickButtonbellow",
        "value": "ກົດ​ປຸ່ມ​ຂ້າງ​ລຸ່ມ​ນີ້​ "
    },
	{
        "name": "UploadNumbersExcel",
        "value": "ອັບໂຫລດເບີໂທດ້ວຍ Excel"
    },
	{
        "name": "SelectGroupandGo",
        "value": "ເລືອກກຸ່ມ ແລະ ໄປ"
    },
	{
        "name": "GroupFinder",
        "value": "ຕົວຊອກຫາກຸ່ມ"
    },
	{
        "name": "GroupSubject",
        "value": "ຫົວຂໍ້ກຸ່ມ"
    },
	{
        "name": "Search",
        "value": "ຊອກຫາ"
    },
	{
        "name": "ImportInGroupJoiner",
        "value": "ນໍາເຂົ້າໃນກຸ່ມ ຜູ້ເຂົ້າຮ່ວມ"
    },
	{
        "name": "EnterYourSubject",
        "value": "2) ເພີ່ມຫົວຂໍ້ຂອງທ່ານ"
    }
	,
	{
        "name": "StartFinding",
        "value": "3) ເລີ່ມຊອກຫາ"
    },
	{
        "name": "GroupName",
        "value": "ຊື່ກຸ່ມ"
    }
	,
	{
        "name": "Pause",
        "value": "ຢຸດ​ຊົ່ວ​ຄາວ"
    }
	
	,
	{
        "name": "RatingCount",
        "value": "ຄະແນນ"
    }
	,
	{
        "name": "AttachWithMainMessage",
        "value": "ຄັດຕິດດ້ວຍຂໍ້ຄວາມຫຼັກ"
    },
	{
        "name": "clossinghour",
        "value": "ເວລາປິດ"
    },
	{
        "name": "latitude",
        "value": "ເສັ້ນຂະໜານ"
    },
	{
        "name": "longitude",
        "value": "ເສັ້ນແວງ"
    },
	{
        "name": "instagramprofile",
        "value": "Instagram Profile"
    },
	{
        "name": "facebookprofile",
        "value": "ໂປຣໄຟລ໌ເຟສບຸກ"
    },
	{
        "name": "linkedinprofile",
        "value": "ໂປຣໄຟລ໌ Linkedin"
    },
	{
        "name": "twitterprofile",
        "value": "ໂປຣໄຟລ໌ Twitter"
    },
	{
        "name": "EmailId",
        "value": "ID ອີເມວ"
    },
	{
        "name": "GenerateNumbers",
        "value": "ສ້າງຕົວເລກ"
    },
	{
        "name": "Increment",
        "value": "ເພີ່ມຂຶ້ນ"
    },
	{
        "name": "Quentity",
        "value": "ປະລິມານ"
    },
	{
        "name": "CountryCode",
        "value": "ລະ​ຫັດ​ປະ​ເທດ"
    },
	{
        "name": "BulkGroupGenerator",
        "value": "ຜູ້ຜະລິດກຸ່ມຫຼາຍ"
    },
	{
        "name": "GroupNameSettings",
        "value": "ການຕັ້ງຄ່າຊື່ກຸ່ມ"
    },
	{
        "name": "GroupNamePrefix",
        "value": "ຄໍານໍາຫນ້າຊື່ກຸ່ມ"
    },
	{
        "name": "GroupNameSuffix",
        "value": "ຊື່ກຸ່ມ Suffix"
    },
	{
        "name": "DefaultNumberAdd",
        "value": "ເພີ່ມຕົວເລກເລີ່ມຕົ້ນ"
    },
	{
        "name": "GenerateTotalGroups",
        "value": "ສ້າງກຸ່ມທັງໝົດ"
    },
	{
        "name": "Validate",
        "value": "ຢືນຢັນ"
    },
	{
        "name": "GroupCreate",
        "value": "ສ້າງກຸ່ມ"
    },
	{
        "name": "secondsbeforeeveryGroupCreate",
        "value": "ວິນາທີ, ກ່ອນທຸກກຸ່ມສ້າງ"
    },
	{
        "name": "IsNotValid",
        "value": "ບໍ່ຖືກຕ້ອງ"
    },
	{
        "name": "DontCheckNumberStatusBeforeSendingMessage",
        "value": "ຢ່າກວດເບິ່ງສະຖານະຕົວເລກກ່ອນທີ່ຈະສົ່ງຂໍ້ຄວາມ"
    },
	{
        "name": "ProvideInputs",
        "value": "ສະໜອງວັດສະດຸປ້ອນ"
    },
	{
        "name": "StartGenerating",
        "value": "ເລີ່ມສ້າງ"
    },
	{
        "name": "ChromeEXEpath",
        "value": "ເສັ້ນທາງ EXE ຂອງ Chrome"
    },
	{
        "name": "CheckforInternalUpdate",
        "value": "ກວດເບິ່ງການປັບປຸງພາຍໃນ"
    },
	{
        "name": "UpdateChromeDriver",
        "value": "ອັບເດດ ChromeDriver"
    },
	{
        "name": "clearsessions",
        "value": "ກອງ​ປະ​ຊຸມ​ທີ່​ຈະ​ແຈ້ງ​"
    },
	{
        "name": "ClearProfileCache",
        "value": "ລຶບລ້າງແຄດໂປຣໄຟລ໌"
    },
	{
        "name": "ClearBOTCache",
        "value": "ລຶບລ້າງ BOT Cache"
    },
	{
        "name": "About",
        "value": "About"
    },
	{
        "name": "UpdateCHromeDriverMethodOne",
        "value": "ອັບເດດ ChromeDriver - ວິທີ 1"
    },
	{
        "name": "UpdateCHromeDriverMethodTwo",
        "value": "ອັບເດດ ChromeDriver - ວິທີ 2"
    }
	
	,
	{
        "name": "SendGroupInvitationcodeiffail",
        "value": "ສົ່ງລະຫັດເຊີນກຸ່ມຖ້າລົ້ມເຫລວ"
    },
	{
        "name": "GrabImages",
        "value": "Grab ຮູບພາບ"
    },
	{
        "name": "ImagesFolder",
        "value": "ໂຟນເດີຮູບພາບ"
    },
	{
        "name": "GrabEmailId",
        "value": "Grab Email ID"
    }
	
	,
	{
        "name": "GoogleContactsCSVGenerator",
        "value": "Google Contacts CSV Generator"
    },
	{
        "name": "GenrateRandomName",
        "value": "Generate Random Names"
    },
	{
        "name": "NamePrefix",
        "value": "Name Prefix"
    },
	{
        "name": "NameSufix",
        "value": "Name Suffix"
    },
	{
        "name": "GenerateNow",
        "value": "Generate Now"
    },
	{
        "name": "ExportasGoogleContactCSV",
        "value": "Export as Google Contacts CSV"
    }
	,{
        "name": "Generate",
        "value": "Generate"
    }
	
	,
	{
        "name": "Loding",
        "value": "Loading..."
    }
	,
	{
        "name": "DeActivateLicence",
        "value": "De-Activate Licence"
    }
	,
	{
        "name": "AreyouSure",
        "value": "Are you Sure ?"
    }
	,
	{
        "name": "Yes",
        "value": "Yes"
    }
	,
	{
        "name": "ManageAccounts",
        "value": "Manage Accounts"
    }
	,
	{
        "name": "AccountName",
        "value": "Account Name"
    }
	,
	{
        "name": "AreYouSuretodeletethisAccount",
        "value": "Are You Sure to delete this Account"
    }
	,
	{
        "name": "AccountDeleted",
        "value": "Account Deleted"
    }
	,
	{
        "name": "AddNewAccount",
        "value": "Add New Account"
    }
	,
	{
        "name": "SameNameAlreadyExists",
        "value": "Same Name Already Exists"
    }
	,
	{
        "name": "AccountAddedSuccessfully",
        "value": "Account Added Successfully"
    }
	,
	{
        "name": "CantDeleteDefaultAccount",
        "value": "Cant Delete PRIMARY Account"
    }
	,
	{
        "name": "SetasDefaultAccount",
        "value": "Set as Primary Account"
    }
	,
	{
        "name": "Accounts",
        "value": "Accounts"
    }
	,
	{
        "name": "Load",
        "value": "Load ➡️"
    }
	,
	{
        "name": "Primary",
        "value": "Primary"
    }
	,
	{
        "name": "Launch",
        "value": "Launch"
    }
	,
	{
        "name": "SwipeAccountaftermessages",
        "value": "Swipe Account after messages"
    }
	,
	{
        "name": "YouhaventaddedanyaccountyetToaddnewaccountpleaseuseACCOUNTSbutton",
        "value": "You havent added any account yet, To add new account please use ACCOUNTS button"
    }
	,
	{
        "name": "Pleaseselectatleastoneaccount",
        "value": "Please select atleast one account"
    }
	,
	{
        "name": "InvalidPurchaseCode",
        "value": "Invalid Purchase Code"
    }
	
	,{
        "name": "AddPoll",
        "value": "Add Poll"
    },{
        "name": "PollName",
        "value": "Poll Name"
    },{
        "name": "Options",
        "value": "Options"
    },{
        "name": "Polls",
        "value": "Polls"
    },{
        "name": "selectableCount",
        "value": "Selectable Count"
    },{
        "name": "DuplicateValue",
        "value": "Duplicate Value"
    },{
        "name": "SafeModeData1",
        "value": "Safe Mode mean contacts that you already have conversation with them before"
    },{
        "name": "SafeModeData2",
        "value": "UnSafe Mode Allows you to send message to all imported numbers"
    },{
        "name": "SafeModeData3",
        "value": "This option is visible only if you are choosing Only One Account, Because for multi account Safe Mode will not be useful"
    },{
        "name": "SafeMode",
        "value": "Safe Mode"
    },{
        "name": "SendingMode",
        "value": "Sending Mode"
    },{
        "name": "UnSafeMode",
        "value": "UnSafe Mode"
    },{
        "name": "Loading",
        "value": "Loading"
    },{
        "name": "PleaseWait",
        "value": "Please Wait"
    },{
        "name": "BlockList",
        "value": "Block List"
    },{
        "name": "WhatsAppWarmer",
        "value": "WhatsApp Warmer"
    },{
        "name": "SelectAccounts",
        "value": "Select Accounts"
    },{
        "name": "Prepare",
        "value": "Prepare"
    },{
        "name": "Conversessions",
        "value": "Conversation"
    },{
        "name": "Refresh",
        "value": "Refresh"
    },{
        "name": "Selecttextfile",
        "value": "Select text file"
    },{
        "name": "Delaybetween",
        "value": "Delay between"
    },{
        "name": "and",
        "value": "and"
    },{
        "name": "Seconds",
        "value": "Seconds"
    },{
        "name": "Finish",
        "value": "Finish"
    },{
        "name": "Next",
        "value": "Next"
    },{
        "name": "Ready",
        "value": "Ready"
    },{
        "name": "isNotReadytouse",
        "value": "is Not Ready to use"
    },{
        "name": "SelectedAccount",
        "value": "Selected Account"
    },{
        "name": "PleaseSelectTWOormoreaccounts",
        "value": "Please Select TWO or more accounts"
    },{
        "name": "PleaseselctyourInputfile",
        "value": "Please select your Input file"
    },{
        "name": "PleaseenteryourDelaysettings",
        "value": "Please enter your Delay settings"
    },{
        "name": "Returnstoapreviouspage",
        "value": "Returns to a previous page"
    },{
        "name": "Running",
        "value": "Running"
    },{
        "name": "Stopped",
        "value": "Stopped"
    },{
        "name": "Warmer",
        "value": "Warmer"
    },{
        "name": "NotStarted",
        "value": "Not Started"
    },{
        "name": "From",
        "value": "From"
    },{
        "name": "Time",
        "value": "Time"
    },{
        "name": "WebsiteEMailMobileExtractor",
        "value": "Website EMail Mobile Extractor"
    },{
        "name": "WebSiteUrls",
        "value": "WebSite Urls"
    },{
        "name": "DeepCheck",
        "value": "Deep Check"
    },{
        "name": "ImportAllwebsitesinWebsiteEmailMobileExtractor",
        "value": "Import All websites in 'Website Email Mobile Extractor'"
    },{
        "name": "Nowbesitefound",
        "value": "No wbesite found"
    },{
        "name": "Error",
        "value": "Error"
    },{
        "name": "ImportNumbers",
        "value": "Import Numbers"
    },{
        "name": "RemoveDuplicateNumbers",
        "value": "Remove Duplicate Numbers"
    },{
        "name": "depth",
        "value": "Depth"
    },{
        "name": "SingleSelect",
        "value": "Single Select"
    },{
        "name": "MultiSelect",
        "value": "Multi Select"
    },{
        "name": "MultiMessagingMode",
        "value": "Multi Messaging Mode"
    },{
        "name": "SendAllMessagestoeachnumber",
        "value": "Send All Messages to each number"
    },{
        "name": "RotateMessages",
        "value": "Rotate Messages"
    },{
        "name": "Randomly",
        "value": "Randomly"
    },{
        "name": "Thisfieldstasdesabledifyouenteredonlyonemessage",
        "value": "This field stays disabled, if you entered only one message"
    },{
        "name": "ProductIsNotActivated ",
        "value": "Product Is Not Activated"
    },{
        "name": "DiffrentPurchaseCode",
        "value": "Diffrent Purchase Code"
    },{
        "name": "Searches",
        "value": "Searches"
    },{
        "name": "UpdateEDGEDriver",
        "value": "Update EDGE Driver "
    },{
        "name": "Version",
        "value": "Version"
    },{
        "name": "LicenceInformation",
        "value": "Licence Information"
    },{
        "name": "Activated",
        "value": "Activated"
    },{
        "name": "LicenceExpiresOn",
        "value": "Licence Expires On"
    }
,{
        "name": "ExportNumbersOnly",
        "value": "Export Numbers Only"
    }	
]